item_amberjack: "Pez limón"
item_amberjack_description: "Úselo para convertir en pescado crudo, crear un hermoso trofeo o agregar al acuario mediano."

item_blackspotted: "Manchado negro"
item_blackspotted_description: "Úselo para convertir en pescado crudo, crear un hermoso trofeo o agregar al acuario mediano."

item_bluetang: "Cirujano azul"
item_bluetang_description: "Úselo para convertir en pescado crudo, crear un hermoso trofeo o agregar al acuario mediano."

item_clownfish: "Pez payaso"
item_clownfish_description: "Úselo para convertir en pescado crudo, crear un hermoso trofeo o agregar al acuario mediano."

item_foureyebutterflyfish: "Mariposa cuatro ojos"
item_foureyebutterflyfish_description: "Úselo para convertir en pescado crudo, crear un hermoso trofeo o agregar al acuario mediano."

item_lionfish: "Pez león"
item_lionfish_description: "Úselo para convertir en pescado crudo, crear un hermoso trofeo o agregar al acuario mediano."

item_picassotriggerfish: "Pez ballesta Picasso"
item_picassotriggerfish_description: "Úselo para convertir en pescado crudo, crear un hermoso trofeo o agregar al acuario mediano."

item_purplefish: "Pez púrpura"
item_purplefish_description: "Úselo para convertir en pescado crudo, crear un hermoso trofeo o agregar al acuario mediano."

item_rainbowcichlid: "Cíclido arcoiris"
item_rainbowcichlid_description: "Úselo para convertir en pescado crudo, crear un hermoso trofeo o agregar al acuario mediano."

item_trumpetfish: "Pez trompeta"
item_trumpetfish_description: "Úselo para convertir en pescado crudo, crear un hermoso trofeo o agregar al acuario mediano."

item_seaturtle: "Tortuga marina"
item_seaturtle_description: "Úselo para convertir en pescado crudo, crear un hermoso trofeo o agregar al acuario mediano."

item_whitemullet: "Lisa blanca"
item_whitemullet_description: "Úselo para convertir en pescado crudo, crear un hermoso trofeo o agregar al acuario mediano."

item_yellowboxfish: "Cofre amarillo"
item_yellowboxfish_description: "Úselo para convertir en pescado crudo, crear un hermoso trofeo o agregar al acuario mediano."

item_boba: "Boba"
item_boba_description: "Úselo para convertir en pescado crudo, crear un hermoso trofeo o agregar al acuario mediano."

item_browntrout: "Trucha marrón"
item_browntrout_description: "Úselo para convertir en pescado crudo, crear un hermoso trofeo o agregar al acuario mediano."

item_butterflyfish: "Pez mariposa"
item_butterflyfish_description: "Úselo para convertir en pescado crudo, crear un hermoso trofeo o agregar al acuario mediano."

item_cuttlefish: "Sepia"
item_cuttlefish_description: "Úselo para convertir en pescado crudo, crear un hermoso trofeo o agregar al acuario mediano."

item_emperorangelfish: "Pez ángel emperador"
item_emperorangelfish_description: "Úselo para convertir en pescado crudo, crear un hermoso trofeo o agregar al acuario mediano."

item_frontosa: "Frontosa"
item_frontosa_description: "Úselo para convertir en pescado crudo, crear un hermoso trofeo o agregar al acuario mediano."

item_goldcarp: "Carpa dorada"
item_goldcarp_description: "Úselo para convertir en pescado crudo, crear un hermoso trofeo o agregar al acuario mediano."

item_goldredeye: "Oro ojo rojo"
item_goldredeye_description: "Úselo para convertir en pescado crudo, crear un hermoso trofeo o agregar al acuario mediano."

item_longearsunfish: "Pez sol oreja larga"
item_longearsunfish_description: "Úselo para convertir en pescado crudo, crear un hermoso trofeo o agregar al acuario mediano."

item_moorishidol: "Ídolo moro"
item_moorishidol_description: "Úselo para convertir en pescado crudo, crear un hermoso trofeo o agregar al acuario mediano."

item_nimbochromis: "Nimbochromis"
item_nimbochromis_description: "Úselo para convertir en pescado crudo, crear un hermoso trofeo o agregar al acuario mediano."

item_orangespineunicornfish: "Unicornio espina naranja"
item_orangespineunicornfish_description: "Úselo para convertir en pescado crudo, crear un hermoso trofeo o agregar al acuario mediano."

item_oreochromis: "Oreocromis"
item_oreochromis_description: "Úselo para convertir en pescado crudo, crear un hermoso trofeo o agregar al acuario mediano."

item_crab: "Cangrejo"
item_crab_description: "Al consumirlo, te dará +100 de resistencia para ayudarte con la pesca."

item_atlanticcod: "Bacalao atlántico"
item_atlanticcod_description: "Úselo para convertir en pescado crudo, crear un hermoso trofeo o agregar al acuario grande."

item_barracuda: "Barracuda"
item_barracuda_description: "Úselo para convertir en pescado crudo, crear un hermoso trofeo o agregar al acuario grande."

item_bluemarlin: "Marlin azul"
item_bluemarlin_description: "Úselo para convertir en pescado crudo, crear un hermoso trofeo o agregar al acuario grande."

item_cobia: "Cobia"
item_cobia_description: "Úselo para convertir en pescado crudo, crear un hermoso trofeo o agregar al acuario grande."

item_corvina: "Corvina"
item_corvina_description: "Úselo para convertir en pescado crudo, crear un hermoso trofeo o agregar al acuario grande."

item_giantseabass: "Mero gigante"
item_giantseabass_description: "Úselo para convertir en pescado crudo, crear un hermoso trofeo o agregar al acuario grande."

item_goliathgrouper: "Mero goliat"
item_goliathgrouper_description: "Úselo para convertir en pescado crudo, crear un hermoso trofeo o agregar al acuario grande."

item_mahimahi: "Dorado"
item_mahimahi_description: "Úselo para convertir en pescado crudo, crear un hermoso trofeo o agregar al acuario grande."

item_stingray: "Raya"
item_stingray_description: "Úselo para convertir en pescado crudo, crear un hermoso trofeo o agregar al acuario grande."

item_xip: "Pez espada"
item_xip_description: "Úselo para convertir en pescado crudo, crear un hermoso trofeo o agregar al acuario grande."

item_yellowfintuna: "Atún aleta amarilla"
item_yellowfintuna_description: "Úselo para convertir en pescado crudo, crear un hermoso trofeo o agregar al acuario grande."

item_starfish_black: "Estrella de mar (Negra)"
item_starfish_black_description: "Úselo para crear un hermoso trofeo o agregar al acuario mediano."

item_starfish_blue: "Estrella de mar (Azul)"
item_starfish_blue_description: "Úselo para crear un hermoso trofeo o agregar al acuario mediano."

item_starfish_green: "Estrella de mar (Verde)"
item_starfish_green_description: "Úselo para crear un hermoso trofeo o agregar al acuario mediano."

item_starfish_orange: "Estrella de mar (Naranja)"
item_starfish_orange_description: "Úselo para crear un hermoso trofeo o agregar al acuario mediano."

item_starfish_purple: "Estrella de mar (Púrpura)"
item_starfish_purple_description: "Úselo para crear un hermoso trofeo o agregar al acuario mediano."

item_starfish_red: "Estrella de mar (Roja)"
item_starfish_red_description: "Úselo para crear un hermoso trofeo o agregar al acuario mediano."

item_starfish_white: "Estrella de mar (Blanca)"
item_starfish_white_description: "Úselo para crear un hermoso trofeo o agregar al acuario mediano."

piece_aquariumtank1: "Acuario mediano"
piece_aquariumtank1_description: "Acuario para peces capturados en arrecifes de coral."

piece_aquariumtank2: "Acuario grande"
piece_aquariumtank2_description: "Acuario para peces capturados en mar abierto."

piece_thophyamberjack: "Trofeo Pez limón"
piece_thophyamberjack_description: "Un trofeo para celebrar y recordar tus logros."

piece_thophyseaturtle: "Trofeo Tortuga marina"
piece_thophyseaturtle_description: "Un trofeo para celebrar y recordar tus logros."

piece_trophyseaturtle2: "Trofeo Tortuga marina"
piece_trophyseaturtle2_description: "Un trofeo para celebrar y recordar tus logros."

piece_thophyblackspotted: "Trofeo Manchado negro"
piece_thophyblackspotted_description: "Un trofeo para celebrar y recordar tus logros."

piece_thophybluetang: "Trofeo Cirujano azul"
piece_thophybluetang_description: "Un trofeo para celebrar y recordar tus logros."

piece_thophyclownfish: "Trofeo Pez payaso"
piece_thophyclownfish_description: "Un trofeo para celebrar y recordar tus logros."

piece_thophy_foureyebutterflyfish: "Trofeo Mariposa cuatro ojos"
piece_thophy_foureyebutterflyfish_description: "Un trofeo para celebrar y recordar tus logros."

piece_thophylionfish: "Trofeo Pez león"
piece_thophylionfish_description: "Un trofeo para celebrar y recordar tus logros."

piece_trophypicassotriggerfish: "Trofeo Pez ballesta Picasso"
piece_trophypicassotriggerfish_description: "Un trofeo para celebrar y recordar tus logros."

piece_thophypurplefish: "Trofeo Pez púrpura"
piece_thophypurplefish_description: "Un trofeo para celebrar y recordar tus logros."

piece_thophyrainbowcichlid: "Trofeo Cíclido arcoiris"
piece_thophyrainbowcichlid_description: "Un trofeo para celebrar y recordar tus logros."

piece_thophytrumpetfish: "Trofeo Pez trompeta"
piece_thophytrumpetfish_description: "Un trofeo para celebrar y recordar tus logros."

piece_thophywhitemullet: "Trofeo Lisa blanca"
piece_thophywhitemullet_description: "Un trofeo para celebrar y recordar tus logros."

piece_thophyyellowboxfish: "Trofeo Cofre amarillo"
piece_thophyyellowboxfish_description: "Un trofeo para celebrar y recordar tus logros."

piece_thophyboba: "Trofeo Boba"
piece_thophyboba_description: "Un trofeo para celebrar y recordar tus logros."

piece_thophybrowntrout: "Trofeo Trucha marrón"
piece_thophybrowntrout_description: "Un trofeo para celebrar y recordar tus logros."

piece_thophybutterflyfish: "Trofeo Pez mariposa"
piece_thophybutterflyfish_description: "Un trofeo para celebrar y recordar tus logros."

piece_thophycuttlefish: "Trofeo Sepia"
piece_thophycuttlefish_description: "Un trofeo para celebrar y recordar tus logros."

piece_thophyemperorangelfish: "Trofeo Pez ángel emperador"
piece_thophyemperorangelfish_description: "Un trofeo para celebrar y recordar tus logros."

piece_thophyfrontosa: "Trofeo Frontosa"
piece_thophyfrontosa_description: "Un trofeo para celebrar y recordar tus logros."

piece_thophygoldcarp: "Trofeo Carpa dorada"
piece_thophygoldcarp_description: "Un trofeo para celebrar y recordar tus logros."

piece_thophygoldredeye: "Trofeo Oro ojo rojo"
piece_thophygoldredeye_description: "Un trofeo para celebrar y recordar tus logros."

piece_thophylongearsunfish: "Trofeo Pez sol oreja larga"
piece_thophylongearsunfish_description: "Un trofeo para celebrar y recordar tus logros."

piece_thophymoorishidol: "Trofeo Ídolo moro"
piece_thophymoorishidol_description: "Un trofeo para celebrar y recordar tus logros."

piece_thophynimbochromis: "Trofeo Nimbochromis"
piece_thophynimbochromis_description: "Un trofeo para celebrar y recordar tus logros."

piece_thophyorangespine_unicornfish: "Trofeo Unicornio espina naranja"
piece_thophyorangespine_unicornfish_description: "Un trofeo para celebrar y recordar tus logros."

piece_thophyoreochromis: "Trofeo Oreocromis"
piece_thophyoreochromis_description: "Un trofeo para celebrar y recordar tus logros."

piece_thophyatlanticcod: "Trofeo Bacalao atlántico"
piece_thophyatlanticcod_description: "Un trofeo para celebrar y recordar tus logros."

piece_thophybarracuda: "Trofeo Barracuda"
piece_thophybarracuda_description: "Un trofeo para celebrar y recordar tus logros."

piece_thophybluemarlin: "Trofeo Marlin azul"
piece_thophybluemarlin_description: "Un trofeo para celebrar y recordar tus logros."

piece_thophycobia: "Trofeo Cobia"
piece_thophycobia_description: "Un trofeo para celebrar y recordar tus logros."

piece_thophycorvina: "Trofeo Corvina"
piece_thophycorvina_description: "Un trofeo para celebrar y recordar tus logros."

piece_thophygiantseabass: "Trofeo Mero gigante"
piece_thophygiantseabass_description: "Un trofeo para celebrar y recordar tus logros."

piece_thophygoliathgrouper: "Trofeo Mero goliat"
piece_thophygoliathgrouper_description: "Un trofeo para celebrar y recordar tus logros."

piece_thophymahimahi: "Trofeo Dorado"
piece_thophymahimahi_description: "Un trofeo para celebrar y recordar tus logros."

piece_thophystingray: "Trofeo Raya"
piece_thophystingray_description: "Un trofeo para celebrar y recordar tus logros."

piece_thophyxip: "Trofeo Pez espada"
piece_thophyxip_description: "Un trofeo para celebrar y recordar tus logros."

piece_thophyyellowfintuna: "Trofeo Atún aleta amarilla"
piece_thophyyellowfintuna_description: "Un trofeo para celebrar y recordar tus logros."

piece_thophy_starfish_black: "Trofeo Estrella de mar (Negra)"
piece_thophy_starfish_black_description: "Un trofeo para celebrar y recordar tus logros."

piece_thophy_starfish_blue: "Trofeo Estrella de mar (Azul)"
piece_thophy_starfish_blue_description: "Un trofeo para celebrar y recordar tus logros."

piece_thophy_starfish_green: "Trofeo Estrella de mar (Verde)"
piece_thophy_starfish_green_description: "Un trofeo para celebrar y recordar tus logros."

piece_thophy_starfish_orange: "Trofeo Estrella de mar (Naranja)"
piece_thophy_starfish_orange_description: "Un trofeo para celebrar y recordar tus logros."

piece_thophy_starfish_purple: "Trofeo Estrella de mar (Púrpura)"
piece_thophy_starfish_purple_description: "Un trofeo para celebrar y recordar tus logros."

piece_thophy_starfish_red: "Trofeo Estrella de mar (Roja)"
piece_thophy_starfish_red_description: "Un trofeo para celebrar y recordar tus logros."

piece_thophy_starfish_white: "Trofeo Estrella de mar (Blanca)"
piece_thophy_starfish_white_description: "Un trofeo para celebrar y recordar tus logros."

piece_aquarium_hoverName: "Acuario"
piece_aquarium_addFishText: "Añadir pez"
piece_aquarium_feedFishText: "Alimentar"
piece_aquarium_fishAlreadyExistsText: "Ya tienes esta especie en el acuario."
piece_aquarium_fishAddedSuccessText: "¡Has añadido un pez al acuario!"
piece_aquarium_fishNotFoundText: "Este pez no está en el catálogo del acuario."
piece_aquarium_feed_success_msg: "¡Has alimentado a los peces!"